From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 January 2008<P>

Ooh, comments drifting down.<BR>
<BR>
Well, I hope to give you something to talk about besides this Nor'Easter that people in this area are muddling through...<BR>
<BR>
I'm putting the new posting system into place! Hope you dig it... it looks a bit nicer, and you can edit old works...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 January 2008<P>

Hey Kirk; You mean drifting through heh heh How much snow did you get up there?<BR>
<BR>
Can't wait for the new system. It's going to be fun to be able to correct our boo boos. (Thank You in advance.)<BR>
<BR>
Where's everybody hiding anyway??? Jack are you out there? Rens, I've spoken to you but you need to write us something cool. Pammy how's your son-in-law? Hairdiva how's your Mom. BabyRose how's your baby growing and how's your Dad? <BR>
<BR>
Anybody lurking that needs to get in here and write. Unless you have frozen brain maze (winter writers wig wag) like me you have no excuse. ha<BR>
<BR>
bk
<HR>